uuid: a25fe1e6-db59-498b-adc0-33b9cd81f569
langcode: en
status: true
dependencies:
  config:
    - media.type.video
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
_core:
  default_config_hash: bjtAS1FFRImERWfi1Jdp1pyt2pkHj8jflHED_yLWZco
id: media.video
target_entity_type_id: media
target_bundle: video
default_langcode: site_default
language_alterable: true
